aboutsummaryrefslogtreecommitdiffstats
path: root/test/rt/testbuild/go.sh
diff options
context:
space:
mode:
Diffstat (limited to 'test/rt/testbuild/go.sh')
-rw-r--r--test/rt/testbuild/go.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/test/rt/testbuild/go.sh b/test/rt/testbuild/go.sh
index 0dfd46a43..937e1ebde 100644
--- a/test/rt/testbuild/go.sh
+++ b/test/rt/testbuild/go.sh
@@ -12,7 +12,7 @@ function clean() {
function compile() {
echo -n " * Building..."
- if ! make -j4 > buildlog.txt
+ if ! make > buildlog.txt
then
echo "failed"
clean
@@ -90,7 +90,7 @@ mkdir reports 2> /dev/null
test cfg1 ""
test cfg2 "-DCH_CFG_OPTIMIZE_SPEED=FALSE"
test cfg3 "-DCH_CFG_TIME_QUANTUM=0"
-test cfg4 "-DCH_CFG_USE_REGISTRY=FALSE"
+test cfg4 "-DCH_CFG_USE_REGISTRY=FALSE -DCH_CFG_USE_DYNAMIC=FALSE"
test cfg5 "-DCH_CFG_USE_TM=FALSE"
test cfg6 "-DCH_CFG_USE_SEMAPHORES=FALSE -DCH_CFG_USE_MAILBOXES=FALSE"
test cfg7 "-DCH_CFG_USE_SEMAPHORES_PRIORITY=TRUE"